/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2019-07-19
 * 描述            ：客户满意度调查建议实绩表
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Slm.CustomerInformation.vo;
import java.io.Serializable;

import market.Slm.CustomerInformation.mapper.SlmCustomerSatSuggestMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="SLM_CUSTOMER_SAT_SUGGEST", namespace=SlmCustomerSatSuggestMapper.class)
public class SlmCustomerSatSuggest extends BaseVO implements Serializable {
	/** 
	 * 建议编号
	 */ 
	@Id
	private String sat_suggest_no;
	public String getSat_suggest_no() {
		return this.sat_suggest_no;
	}
	public void setSat_suggest_no(String sat_suggest_no) {
		this.sat_suggest_no = sat_suggest_no;
	}
	

	/** 
	 * 实绩编号
	 */ 
	@Column
	private String actual_no;
	public String getActual_no() {
		return this.actual_no;
	}
	public void setActual_no(String actual_no) {
		this.actual_no = actual_no;
	}

	/** 
	 * 建议内容
	 */ 
	@Column
	private String suggest_content;
	public String getSuggest_content() {
		return this.suggest_content;
	}
	public void setSuggest_content(String suggest_content) {
		this.suggest_content = suggest_content;
	}

	/** 
	 * 序号
	 */ 
	@Column
	private Long order_no;
	public Long getOrder_no() {
		return this.order_no;
	}
	public void setOrder_no(Long order_no) {
		this.order_no = order_no;
	}

	/** 
	 * null
	 */ 
	@Column
	private String suggest_no;
	public String getSuggest_no() {
		return this.suggest_no;
	}
	public void setSuggest_no(String suggest_no) {
		this.suggest_no = suggest_no;
	}

	/** 
	 * 建议实绩内容
	 */ 
	@Column
	private String suggest_value;
	public String getSuggest_value() {
		return this.suggest_value;
	}
	public void setSuggest_value(String suggest_value) {
		this.suggest_value = suggest_value;
	}

}
